program GraphicTest;

uses
  {$IFDEF UNIX}{$IFDEF UseCThreads}
  cthreads,
  {$ENDIF}{$ENDIF}
  Interfaces, // this includes the LCL widgetset
  Forms, SysUtils, openglcontext, FormMain, Platform, DrawMethod,
  FastBitmap, FormDraw, bgrabitmappack, MethodCanvasPixels,
  MethodCanvasPixelsUpdateLock, MethodLazIntfImageColorsCopy, MethodLazIntfImageColorsNoCopy,
  MethodBGRABitmap, MethodBitmapRawImageDataPaintBox, MethodBitmapRawImageData,
  MethodDummy, MethodBitmapRawImageDataMove, MethodOpenGL, MethodOpenGLPBO,
  MethodGraphics32, MethodBitmapScanline;

{$R *.res}

{$if declared(UseHeapTrace)}
const
  HeapTraceLog = 'heaptrclog.trc';
{$ENDIF}

begin
  {$if declared(UseHeapTrace)}
  // Heap trace
  DeleteFile(ExtractFilePath(ParamStr(0)) + HeapTraceLog);
  SetHeapTraceOutput(ExtractFilePath(ParamStr(0)) + HeapTraceLog);
  {$ENDIF}

  RequireDerivedFormResource := True;
  Application.Title:='';
  Application.Scaled:=True;
  Application.Initialize;
  Application.CreateForm(TFormMain, FormMain.FormMain);
  Application.Run;
end.

